{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\ui\\groupconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\ui\\groupconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\ui\\userconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\ui\\userconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\repository\\sqluserrepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\repository\\sqluserrepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\repository\\iuserrepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\repository\\iuserrepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\ui\\presenceconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\ui\\presenceconsole.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\domain\\usecase\\userusecase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\domain\\usecase\\userusecase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\ui\\mainmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\ui\\mainmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\repository\\sqlpresencerepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\repository\\sqlpresencerepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\repository\\sqlgrouprepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\repository\\sqlgrouprepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\domain\\usecase\\usecasegeneratepresence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\domain\\usecase\\usecasegeneratepresence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\domain\\usecase\\groupusecase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\domain\\usecase\\groupusecase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\repository\\grouprepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\repository\\grouprepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\repository\\ipresencerepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\repository\\ipresencerepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\repository\\igrouprepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\repository\\igrouprepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\remotedata\\remotedatabase\\dao\\group.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\remotedata\\remotedatabase\\dao\\group.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\remotedata\\remotedatabase\\dao\\user.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\remotedata\\remotedatabase\\dao\\user.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\remotedata\\remotedatabase\\dao\\groupattendancestatistics.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\remotedata\\remotedatabase\\dao\\groupattendancestatistics.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|c:\\users\\sokol\\onedrive\\desktop\\presence\\demo\\data\\remotedata\\remotedatabase\\dao\\presence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{983820F6-FF31-4B3A-8593-831BC3904E80}|Demo\\Demo.csproj|solutionrelative:demo\\data\\remotedata\\remotedatabase\\dao\\presence.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 6,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "SQLUserRepositoryImpl.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\SQLUserRepositoryImpl.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\Repository\\SQLUserRepositoryImpl.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\SQLUserRepositoryImpl.cs",
              "RelativeToolTip": "Demo\\Data\\Repository\\SQLUserRepositoryImpl.cs",
              "ViewState": "AgIAABQAAAAAAAAAAAAQwB4AAAAWAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-08T16:30:40.576Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "GroupRepositoryImpl.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\GroupRepositoryImpl.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\Repository\\GroupRepositoryImpl.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\GroupRepositoryImpl.cs",
              "RelativeToolTip": "Demo\\Data\\Repository\\GroupRepositoryImpl.cs",
              "ViewState": "AgIAABgAAAAAAAAAAAAswCYAAAArAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:36:53.934Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "SQLPresenceRepository.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\SQLPresenceRepository.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\Repository\\SQLPresenceRepository.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\SQLPresenceRepository.cs",
              "RelativeToolTip": "Demo\\Data\\Repository\\SQLPresenceRepository.cs",
              "ViewState": "AgIAAMAAAAAAAAAAAAAkwNkAAAAJAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:20:34.221Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "UseCaseGeneratePresence.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Domain\\UseCase\\UseCaseGeneratePresence.cs",
              "RelativeDocumentMoniker": "Demo\\Domain\\UseCase\\UseCaseGeneratePresence.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Domain\\UseCase\\UseCaseGeneratePresence.cs",
              "RelativeToolTip": "Demo\\Domain\\UseCase\\UseCaseGeneratePresence.cs",
              "ViewState": "AgIAAJkAAAAAAAAAAAAmwGAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:30:17.722Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "GroupUseCase.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Domain\\UseCase\\GroupUseCase.cs",
              "RelativeDocumentMoniker": "Demo\\Domain\\UseCase\\GroupUseCase.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Domain\\UseCase\\GroupUseCase.cs",
              "RelativeToolTip": "Demo\\Domain\\UseCase\\GroupUseCase.cs",
              "ViewState": "AgIAADcAAAAAAAAAAAAcwEQAAAAMAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:30:19.858Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "MainMenu.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\UI\\MainMenu.cs",
              "RelativeDocumentMoniker": "Demo\\UI\\MainMenu.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\UI\\MainMenu.cs",
              "RelativeToolTip": "Demo\\UI\\MainMenu.cs",
              "ViewState": "AgIAALoAAAAAAAAAAAAowIcAAAAsAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:28:06.522Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "GroupConsole.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\UI\\GroupConsole.cs",
              "RelativeDocumentMoniker": "Demo\\UI\\GroupConsole.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\UI\\GroupConsole.cs",
              "RelativeToolTip": "Demo\\UI\\GroupConsole.cs",
              "ViewState": "AgIAABoAAAAAAAAAAAAwwA8AAAAUAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:29:00.621Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "IPresenceRepository.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\IPresenceRepository.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\Repository\\IPresenceRepository.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\IPresenceRepository.cs",
              "RelativeToolTip": "Demo\\Data\\Repository\\IPresenceRepository.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABQAAABLAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:37:55.294Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "SQLGroupRepositoryImpl.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\SQLGroupRepositoryImpl.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\Repository\\SQLGroupRepositoryImpl.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\SQLGroupRepositoryImpl.cs",
              "RelativeToolTip": "Demo\\Data\\Repository\\SQLGroupRepositoryImpl.cs",
              "ViewState": "AgIAAAoAAAAAAAAAAAD4v2YAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:30:04.731Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 13,
              "Title": "IGroupRepository.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\IGroupRepository.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\Repository\\IGroupRepository.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\IGroupRepository.cs",
              "RelativeToolTip": "Demo\\Data\\Repository\\IGroupRepository.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAqwA4AAAArAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:31:22.936Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "PresenceConsole.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\UI\\PresenceConsole.cs",
              "RelativeDocumentMoniker": "Demo\\UI\\PresenceConsole.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\UI\\PresenceConsole.cs",
              "RelativeToolTip": "Demo\\UI\\PresenceConsole.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:28:07.091Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "IUserRepository.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\IUserRepository.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\Repository\\IUserRepository.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\Repository\\IUserRepository.cs",
              "RelativeToolTip": "Demo\\Data\\Repository\\IUserRepository.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAqwAYAAAAVAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:31:30.259Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 14,
              "Title": "Group.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\Group.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\Group.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\Group.cs",
              "RelativeToolTip": "Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\Group.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA0AAAAWAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:29:55.85Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 16,
              "Title": "GroupAttendanceStatistics.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\GroupAttendanceStatistics.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\GroupAttendanceStatistics.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\GroupAttendanceStatistics.cs",
              "RelativeToolTip": "Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\GroupAttendanceStatistics.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:29:53.73Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 15,
              "Title": "User.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\User.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\User.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\User.cs",
              "RelativeToolTip": "Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\User.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:29:49.93Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "UserUseCase.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Domain\\UseCase\\UserUseCase.cs",
              "RelativeDocumentMoniker": "Demo\\Domain\\UseCase\\UserUseCase.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Domain\\UseCase\\UserUseCase.cs",
              "RelativeToolTip": "Demo\\Domain\\UseCase\\UserUseCase.cs",
              "ViewState": "AgIAAGAAAAAAAAAAAAApwGwAAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:29:13.565Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 17,
              "Title": "Presence.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\Presence.cs",
              "RelativeDocumentMoniker": "Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\Presence.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\Presence.cs",
              "RelativeToolTip": "Demo\\Data\\RemoteData\\RemoteDataBase\\DAO\\Presence.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:29:52.203Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "UserConsole.cs",
              "DocumentMoniker": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\UI\\UserConsole.cs",
              "RelativeDocumentMoniker": "Demo\\UI\\UserConsole.cs",
              "ToolTip": "C:\\Users\\sokol\\OneDrive\\Desktop\\presence\\Demo\\UI\\UserConsole.cs",
              "RelativeToolTip": "Demo\\UI\\UserConsole.cs",
              "ViewState": "AgIAADQAAAAAAAAAAAAgwDcAAAA8AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-06T09:26:36.741Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}